- name: restart unattended-upgrades
  service:
    name: unattended-upgrades
    state: restarted
    enabled: yes

- name: restart yum-cron
  service:
    name: yum-cron
    state: restarted
    enabled: yes

- name: systemctl daemon-reload
  systemd:
    daemon_reload: True

- name: systemctl enable reboot.timer
  systemd:
    name: reboot.timer
    state: started
    enabled: True
